/***** CSS Document *****/
.header { background: #74737d; border-bottom: 1px solid #36090c; }
.header-outer { background: #74737d; border-bottom: 1px solid #36090c; }
.map-outer { border-bottom: 5px solid #36090c; }
h2.logo { color: #FFFFFF; }
.navigation { background: #74737d; border-top: 1px solid #36090c; }
.navbar { background: #74737d; border-bottom: 1px solid #36090c; }
.navbar .menu a { color: #FFFFFF; text-decoration: none; border-top: 1px solid #36090c; }
.btn-navbar .icon-bar { background: #FFFFFF; }
@media screen and (min-width:480px){
.navigation { background: none; border-top: none; }
}
@media screen and (min-width:1024px){
.header { background: url(../images/brown.png); border-bottom: none; }
.header-spacer { background: #5d5054; }
.header-outer { background: url(../images/brown.png); border-bottom: none; }
.header.affix { background: #74737d; }
.navbar { background: none; border-bottom: none; }
.navbar .menu a, .navbar .menu .nav-header, .navbar .menu .separator { color: #FFFFFF; border-top: none; }
.navbar .menu li.active { border-bottom: 5px solid #36090c; }
.navbar .menu ul { background: #74737d; border: 1px solid #36090c; box-shadow: 0px 0px 5px #36090c; }
}



#footer {
border: 0px solid #557744;
height: 28px;
width: 100%;
background-color: #74737d;
}

#footer.nav.menu {
width: 99%;
margin-left: -50%;
  border-top: 0px dashed #d4d4d4;
   padding-left: 10px;
  padding-top: 0px;
  font-style: normal;
  font-size: 1em;
  text-align: top;
position: relative;
left: 50%;
top: 2px;
text-align:center;
align:center;
textalign:center;

}



ul#footer.nav.menu li {
display: inline;
list-style-type: none;
background: none;
padding-left: 5px;
padding-right: 5px;
}


ul#footer.nav.menu li.divider {
display: inline;
list-style-type: none;
background: none;
padding-left: 5px;
padding-right: 5px;
}


ul#footer.nav.menu li > span{
display: inline;
list-style-type: none;
background: none;
padding-left: 5px;
padding-right: 5px;
}

ul#footer.nav.menu a, ul#footer.nav.menu a:visited, ul#footer.nav.menu a:active {
font-family: Arial;
font-size: 12px;
color: #d4d4d4;
}
ul#footer.nav.menu a:hover {
color: #e7eaf4;
}

ul#footer.nav.menu span {
color: #d4d4d4;
font-size: 12px;
}

ul.dropdown-menu {
font-size: 11px;

}

dl.article-info.muted {
color: #5c5c5c;
font-size: 12px;
font-style: italic;
margin-top: -5px;
}


li .email-icon > a {
font-size:10px;
}
.dropdown-toggle {
display: none

}


/* Footer Ende */


/* Layout Formatierungen */

div.map {
margin-top: 40px;
}

*/ ENde */
